package com.hotent.portal.config;

import java.io.Serializable;

import org.springframework.beans.factory.annotation.Value;
import org.springframework.stereotype.Service;

@Service
public class AppPushConfig implements Serializable {
	private static final long serialVersionUID = 1L;

	@Value("${unipush.appId}")
	private String appId;

	@Value("${unipush.appKey}")
	private String appKey;

	@Value("${unipush.masterSecret}")
	private String masterSecret;

	@Value("${unipush.host}")
	private String host;

	public String getAppId() {
		return appId;
	}

	public void setAppId(String appId) {
		this.appId = appId;
	}

	public String getAppKey() {
		return appKey;
	}

	public void setAppKey(String appKey) {
		this.appKey = appKey;
	}

	public String getMasterSecret() {
		return masterSecret;
	}

	public void setMasterSecret(String masterSecret) {
		this.masterSecret = masterSecret;
	}

	public String getHost() {
		return host;
	}

	public void setHost(String host) {
		this.host = host;
	}
	
}
